Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.framework.jsr88-cli
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.de
 ployment.cli,org.apache.geronimo.kernel,org.apache.geronimo.gbean,org
 .apache.geronimo.deployment.plugin.factories,javax.enterprise.deploy.
 spi
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

